# Function: convertNxExecutor

▸ **convertNxExecutor**(`executor`): `any`

Convert an Nx Executor into an Angular Devkit Builder

Use this to expose a compatible Angular Builder

#### Parameters

| Name       | Type                                          |
| :--------- | :-------------------------------------------- |
| `executor` | [`Executor`](../../devkit/documents/Executor) |

#### Returns

`any`
